package com.engine.organization.exception;

/**
 * @Author weaver_cl
 * @description:
 * @Date 2022/4/26
 * @Version V1.0
 **/
public class OrganizationRunTimeException extends RuntimeException{

    public OrganizationRunTimeException(String message) {
        super(message);
    }

    public OrganizationRunTimeException(Throwable cause) {
        super(cause);
    }
}
